.sec-contacto, .sec-nosotros, .sec-productos{
    margin-top: 70px;
    margin-bottom: 70px;
}
.tp-parallax-wrap{
    width: 100%
}
.tp-loop-wrap{
    width: 40%;
}

.rev_slider .tp-mask-wrap .tp-caption{
    white-space: normal !important;
    word-wrap: break-word;
}

.icono_whatsapp {
    background-image: url(../images/whatsapp_icono.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-left: 2px;
    margin-right: 5px;
    margin-bottom: -2px;
}

.gallery{
    display: flex;
    flex-wrap: wrap;
}

.gallery a{
    width: 33.33%;
    padding: 0 10px;
    margin-bottom: 20px;
}

.gallery a img{
    width: 100%;
}

 .slider-title{
    font-size: 46px;
    line-height: 48px;
}